Subject: Ettepanek projekteerimistingimuste eelnõule 8-1/23-065/1081-1
From: Madis Jäätma <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 8 Feb 2024 09:07:44 +0200

Tere,

Edastan Riisipere tee 1 omaniku esindajana ettepaneku Karjatse tee ja
Riisipere tee teekaitsevööndi vähendamiseks ning juurdepääsu asukoha
arvestamiseks.

Põhjenduseks toon asjaolu, et kinnistu asub tiheasutusalal ning omab oma
asukohaga võimalikku arenduspotentsiaali uuel tekkival ristmikul. Ühelt
poolt on juba olemas kergliiklustee ja tänavavalustus ning uue
renoveeritava Karjatse tee näol ka sobiv võimalik juurdepääs.

Loodan et meie ettepanek saab heakskiidu ning ka meie saame anda nõusoleku
Karjatse tee ehituseks planeeritud viisil.

Lugupidamisega,

Madis Jäätma

+372 5298 693

Vahekapital OÜ